lowply

lowply

Enterprise Support Engineer, APAC Team Lead at @github

Member Since 13 years ago

GitHub, Tokyo

Experience Points
45
follower
Lessons Completed
79
follow
Lessons Completed
398
stars
Best Reply Awards
54
repos

1074 contributions in the last year

Pinned
⚡ A GitHub Action to deploy to Firebase Hosting
⚡ A GitHub Action to build Hugo site.
⚡ A GitHub Action that opens an issue from an issue template
⚡ Manage GitHub Enterprise Server instances on AWS
⚡ 🏠
Activity
Jan
9
1 week ago
started
started time in 1 week ago
Activity icon
issue

lowply issue comment lowply/deploy-firebase

lowply
lowply

Add support for target branch

Have targets in use for the same hosting account . so need to mention target branch for each branch. Please add the support .

lowply
lowply

Hi @32teeths thanks for the feedback! Unfortunately I don't have enough bandwidth to add that feature for now, but feel free to fork this repo and open a PR if you are willing to. I'm happy to review.

Activity icon
issue

lowply issue lowply/deploy-firebase

lowply
lowply

Trouble setting up Build and Deploy

Greetings @lowply , I am having a challenge, setting up the build and deploy.

The first step I did, is

  1. I ran the firebase login:ci and got the secret key
  2. I added the secret key, to settings/secrets
  3. I copied the deploy.yml file to the workflows folder
  4. This is my deployed file - https://github.com/JamesVanWaza/badwf/blob/main/.github/workflows/deploy.yml
  5. I am getting the following error, please assist. See screenshot attached.
Screen Shot 2021-10-07 at 7 59 49 PM
Activity icon
issue

lowply issue comment lowply/deploy-firebase

lowply
lowply

Trouble setting up Build and Deploy

Greetings @lowply , I am having a challenge, setting up the build and deploy.

The first step I did, is

  1. I ran the firebase login:ci and got the secret key
  2. I added the secret key, to settings/secrets
  3. I copied the deploy.yml file to the workflows folder
  4. This is my deployed file - https://github.com/JamesVanWaza/badwf/blob/main/.github/workflows/deploy.yml
  5. I am getting the following error, please assist. See screenshot attached.
Screen Shot 2021-10-07 at 7 59 49 PM
lowply
lowply

Hi @JamesVanWaza I'm terribly sorry for the radio silence - as the error message describes, please make sure that you have access to the Firebase project in question. I'm closing this issue out but feel free to reopen it if you believe that something is wrong with this action.

Jan
4
2 weeks ago
started
started time in 2 weeks ago
Jan
1
2 weeks ago
started
started time in 2 weeks ago
started
started time in 2 weeks ago
started
started time in 2 weeks ago
started
started time in 2 weeks ago
Dec
30
2 weeks ago
started
started time in 2 weeks ago
Dec
28
3 weeks ago
started
started time in 3 weeks ago
Dec
27
3 weeks ago
started
started time in 3 weeks ago
started
started time in 3 weeks ago
Dec
19
4 weeks ago
push

lowply push lowply/gcm-linux

lowply
lowply

Update Dockerfile and README.md

commit sha: 0c0b5ce2690da9dc2901f1b4e10cf9c75885018d

push time in 4 weeks ago
Dec
17
1 month ago
push

lowply push lowply/lowply.github.io

lowply
lowply

Bump addressable from 2.7.0 to 2.8.0 (#5)

Bumps addressable from 2.7.0 to 2.8.0.


updated-dependencies:

  • dependency-name: addressable dependency-type: indirect ...

Signed-off-by: dependabot[bot] [email protected]

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

commit sha: 152921131584e3feb17ab44e6b3300f985518783

push time in 1 month ago
Activity icon
delete

lowply in lowply/lowply.github.io delete branch dependabot/bundler/addressable-2.8.0

deleted time in 1 month ago
pull request

lowply pull request lowply/lowply.github.io

lowply
lowply

Bump addressable from 2.7.0 to 2.8.0

Bumps addressable from 2.7.0 to 2.8.0.

Changelog

Sourced from addressable's changelog.

Addressable 2.8.0

  • fixes ReDoS vulnerability in Addressable::Template#match
  • no longer replaces + with spaces in queries for non-http(s) schemes
  • fixed encoding ipv6 literals
  • the :compacted flag for normalized_query now dedupes parameters
  • fix broken escape_component alias
  • dropping support for Ruby 2.0 and 2.1
  • adding Ruby 3.0 compatibility for development tasks
  • drop support for rack-mount and remove Addressable::Template#generate
  • performance improvements
  • switch CI/CD to GitHub Actions
Commits
  • 6469a23 Updating gemspec again
  • 2433638 Merge branch 'main' of github.com:sporkmonger/addressable into main
  • e9c76b8 Merge pull request #378 from ashmaroli/flat-map
  • 56c5cf7 Update the gemspec
  • c1fed1c Require a non-vulnerable rake
  • 0d8a312 Adding note about ReDoS vulnerability
  • 89c7613 Merge branch 'template-regexp' into main
  • cf8884f Note about alias fix
  • bb03f71 Merge pull request #371 from charleystran/add_missing_encode_component_doc_entry
  • 6d1d809 Adding note about :compacted normalization
  • Additional commits viewable in compare view

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


Dependabot commands and options

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)
  • @dependabot use these labels will set the current labels as the default for future PRs for this repo and language
  • @dependabot use these reviewers will set the current reviewers as the default for future PRs for this repo and language
  • @dependabot use these assignees will set the current assignees as the default for future PRs for this repo and language
  • @dependabot use this milestone will set the current milestone as the default for future PRs for this repo and language

You can disable automated security fix PRs for this repo from the Security Alerts page.

Nov
26
1 month ago
started
started time in 1 month ago
Nov
25
1 month ago
started
started time in 1 month ago
Nov
20
1 month ago
Nov
17
2 months ago
started
started time in 2 months ago
Nov
15
2 months ago
Nov
11
2 months ago
started
started time in 2 months ago
Nov
8
2 months ago
push

lowply push lowply/dotfiles

lowply
lowply

For some reason, stopped working when splitting windows in vim

commit sha: 98a33c193429863f2af4e8ee23ce48c1eb6b885d

push time in 2 months ago
started
started time in 2 months ago
Nov
7
2 months ago
started
started time in 2 months ago
Nov
6
2 months ago
Previous